/* Button red */

a.button.button_red, a.button.button_filled.button_red, a.tp-button.red {

	background-color: #FC2A2A !important;

	border-color: #FC2A2A !important;

	color: #fff !important;

}

a:hover.button.button_red, a:hover.button.button_filled.button_red, a:hover.tp-button.red {

	background-color: #E31212 !important;

	border-color: #E31212 !important;

	color: #fff !important;

}



/* Button orange */

a.button.button_orange, a.button.button_filled.button_orange, a.tp-button.orange {

	background-color: #FF6E00 !important;

	border-color: #FF6E00 !important;

	color: #fff !important;

}

a:hover.button.button_orange, a:hover.button.button_filled.button_orange, a:hover.tp-button.orange {

	background-color: #FF5500 !important;

	border-color: #FF5500 !important;

	color: #fff !important;

}



/* Button green */

a.button.button_green, a.button.button_filled.button_green, a.tp-button.green {

	background-color: #73B02B !important;

	border-color: #73B02B !important;

	color: #fff !important;

}

a:hover.button.button_green, a:hover.button.button_filled.button_green, a:hover.tp-button.green {

	background-color: #61981f !important;

	border-color: #61981f !important;

	color: #fff !important;

}



/* Button blue */

a.button.button_blue, a.button.button_filled.button_blue, a.tp-button.blue {

	background-color: #058BD3 !important;

	border-color: #058BD3 !important;

	color: #fff !important;

}

a:hover.button.button_blue, a:hover.button.button_filled.button_blue, a:hover.tp-button.blue {

	background-color: #0375B3 !important;

	border-color: #0375B3 !important;

	color: #fff !important;

}



/* Button yellow */

a.button.button_yellow, a.button.button_filled.button_yellow, a.tp-button.yellow {

	background-color: #FFCC28 !important;

	border-color: #FFCC28 !important;

	color: #fff !important;

}

a:hover.button.button_yellow, a:hover.button.button_filled.button_yellow, a:hover.tp-button.yellow {

	background-color: #FFC200 !important;

	border-color: #FFC200 !important;

	color: #fff !important;

}



/****************************************************/



/* Button darkgrey */

a.tp-button.darkgrey {

	background-color: transparent !important;

	color: #545454 !important;

	border-color: #545454 !important;

}

a:hover.tp-button.darkgrey {

	background-color: #545454 !important;

	color: #fff !important;

}



/* Button lightgrey */

a.tp-button.lightgrey {

	background-color: transparent !important;

	color: #fff !important;

	border-color: #fff !important;

}

a:hover.tp-button.lightgrey {

	background-color: #fff !important;

	color: #545454 !important;

}